@charset "gb2312";
/* CSS Document */

*{margin:0;padding:0; list-style:none;list-style-tyle:none}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-size:13px;
	color:#333;
    background:#DBDBDB;
	
	
}

a{ color:#333; text-decoration:none;}
a:link,a:visited{ color:#333; text-decoration:none;}
a:hover{ color:red; text-decoration:underline;}
h1{ color:#5C5D5F; font-size:18px; font-weight:bold;}
h2{ font-size:16px;}
img{vertical-align:middle;}
a img { border:0;}
ul { list-style:none;}
.left { float:left;}
.right {float:right;}
.clear  { clear:both;}
input, select { vertical-align:middle; font-weight:normal; border:#d9d9d9 solid 1px;}
a.linkT {color:#333; font-size:13px; text-decoration:none;}
a.linkT:hover{color:#F00; font-size:13px; text-decoration:none;}
.MR0{margin-right:0px}


.bold{ font-weight:bold;}
.dashed_line{ border-bottom:1px dashed #cccccc;}

.w_984{ width:984px; margin:0 auto;}
.w_960{ width:960px; margin:0 auto;}

/*首页头部登陆样式*/
#header{ width:100%; height:31px; background:#FAFAFA; border-bottom:#d9d9d9 solid 1px; color:#333;}

	.banner{margin:0 auto;  padding-top:5px; width:1002px;}
		.log{ margin-left:20px; float:left; width:390px; display:inline;font-size:12px}
		.log span{padding-right:5px}
		.log .text{width:68px;height:16px}

		.login-b{ background:url(../img2010/dlu_bg1.jpg) no-repeat; width:46px; height:20px; border:0; cursor:pointer; }
		.login-b2{ background:url(../img2010/dlu_bg2.jpg) no-repeat; width:46px; height:20px; border:0; cursor:pointer;}

		.reg-b{ background:url(../img2010/reg_bg1.jpg) left -3px no-repeat; width:75px; height:20px; border:0; cursor:pointer; }
		.reg-b2{ background:url(../img2010/reg_bg2.jpg) left -3px no-repeat; width:75px; height:20px; border:0; cursor:pointer;}

		.link{ margin-right:20px; float:right; text-align:right; padding-top:3px;display:inline;}
		.link a{font-size:12px}
		.link a:hover{font-size:12px}

#content{ width:1002px; margin:0 auto; background:#ffffff; overflow:hidden;}

/*首页头部广告样式及logo*/
#top{ width:984px; margin-left:10px; height:85px; padding-top:6px;}
	.logo{ float:left; margin-left:20px; display:inline;}
	
/*首页广告--Begin*/
/*Banner广告*/
.DBH{ border:#d9d9d9 solid 1px;}

.ADBanner{ float:right; margin-right:20px; width:670px; margin-top:8px; display:inline;}
	.ADBanner .ad395{ float:left;}
	.ADBanner .ad230{ float:right;}

/*首屏顶栏广告115-50*/
.ADTop115-50{ width:984px; margin:0 auto; margin-top:7px; height:52px; overflow:hidden;}
	.ADTop115-50 ul{ width:984px; overflow:hidden;}
	.ADTop115-50 ul li{ float:left; margin-right:9px; width:115px; height:50px; overflow:hidden;}
	.ADTop115-50 ul li.li_r{margin-right:0px;}
	.ADTop115-50 ul li.Border{width:113px; height:48px;}

/*首屏顶栏广告*/
.ADTop{ width:984px; margin:0 auto; margin-top:7px;margin-bottom:8px;overflow:hidden;}

	.ADTop ul.New {margin-bottom:8px}
	.ADTop ul.New li.ADL{width:239px; height:50px;overflow:hidden;}
	.ADTop ul.New li.ADM{width:487px;overflow:hidden;}
	.ADTop ul.New li.ADR{width:239px;margin-right:0px;height:50px;overflow:hidden;}
	.ADTop ul.New li.ADL div{width:250px; height:60px; margin-top:-9px; margin-left:-11px;}
	.ADTop ul.New li.ADR div{width:250px; height:60px; margin-top:-9px; margin-left:-11px;}
	

	.ADTop ul{ width:984px; overflow:hidden;}
	.ADTop ul li{ float:left; margin-right:9px; width:239px; height:50px; overflow:hidden; _display:inline;}
	.ADTop ul li.li_r{margin-right:0px;}
	.ADTop ul li.Border{width:113px; height:48px;}
	
	.ADTop .topAd_scrollTop{width:984px; height:50px; overflow:hidden;}
	.ADTop .topAd_scrollTop ul{}


/*首屏右侧广告*/
.ADRight4{ width:230px;margin-bottom:8px}
	.ADRight4 dd{ margin-bottom:5px; width:230px;}

.ADRight{ width:230px;margin-bottom:12px}
	.ADRight dd{ margin-bottom:9px; width:230px;}

/*首屏底栏（第1通栏）广告*/
.ADLine{ width:984px; margin:0 auto; height:85px; overflow:hidden; margin-top:5px;}
	.ADLine dl{ width:1000px; overflow:hidden;}
	.ADLine dd{/* float:left;margin-right:10px; margin-top:6px; width:115px;height:38px;overflow:hidden*/
		width:239px; height:40px; float:left; overflow:hidden; display:block; margin-right:9px;_display:inline; margin-bottom:5px;
	}
	.ADLine dd.r{ margin-right:0;}
	/*.ADLine dd.DBH{width:113px;height:36px;border:#d9d9d9 solid 1px;}
	.ADLine dd.DDR{float:right; margin-right:0px; margin-top:6px;}
	.ADLine dd.AD230{float:right; margin-right:0px; margin-top:6px; width:230px;height:82px}
	.ADLine dd.DBH2{width:228px;height:80px;border:#d9d9d9 solid 1px;}*/

.ADTXT{ border-top:4PX solid #57A9E3; margin-top:10px;}
	.ADTXT ul{width:100%;float:left;margin-bottom:8px;}
	.ADTxt li{ display:table-cell;*float:left;text-align:center;}
	.ADUF li{ background:url(/img2010/uf_li.jpg) center bottom no-repeat; padding-top:5px; float:left; width:192px; height:149px; margin-right:6px; display:inline; }
	.ADUF img a{display:block; border:0px; background:none;}
	.ADUF a{ display:block; padding-left:5px; text-align:left; margin-left:8px; padding-top:7px; white-space:nowrap;}
	.ADUF a:hover{ color:red; text-decoration:underline;}

/*品牌底部通栏（第2通栏）广告*/
.ADLine2{}
	.ADLine2 li{float:left; width:192px;margin-right:6px;text-align:center}
	.ADLine2 li.right_{float:left;margin-right:0px;}
	.ADLine2 img{border:1px solid #cccccc;padding:1px}



/*第3通栏广告*/
.ADLine3{ width:1000px; *margin-left:10px;*+margin-left:0px !important;}
	.ADLine3 dd{ float:left; margin-right:16px;}
	.ADLine3 dd img{ border:1px solid #ccc; padding:1px;}
	.ADLine3 dd div{ border:1px solid #ccc; padding:1px;}

/*第4通栏广告*/
.ADLine4{}
	.ADLine4 dd img{ border:1px solid #ccc; padding:1px;}

/*企业交换（第6通栏）广告*/
.ADLine5{clear:both;width:985px; overflow:hidden;}
	.ADLine5 dl{ width:1200px; overflow:hidden;}
	.ADLine5 dd{ float:left; margin-right:9px; display:inline;}
	.ADLine5 dd.r{ margin-right:0px; float:right;display:inline;}

/*企业交换2（第6通栏）广告*/
.ADLine5_2{clear:both;width:985px; overflow:hidden;margin-top:8px}
	.ADLine5_2 dl{ width:1000px;}
	.ADLine5_2 dd{ float:left; margin-right:10px; display:inline; margin-bottom:5px;}
	.ADLine5_2 dd.r{ margin-right:0px; float:right}

/*展会通栏（第6通栏）广告*/
.ADLineEX{margin-top:8px;border:#d9d9d9 solid 0px;padding-left:1px}
	.ADLineEX dd{ float:left; margin-right:10px;}
	.ADLineEX dd.r{ float:left; margin-right:0px;}
	.ADLineEX dd img{ border:1px solid #cccccc;padding:1px}

/*产品内嵌广告*/
.ADProdIn{}
	.ADProdIn img{width:415px;height:75px}
	
/*展会内嵌广告*/
.ADExIn{}
	.ADExIn img{width:500px;height:70px}

.ad115_40{ width:745px; float:left; margin-left:5px;}
	.ad115_40 dd{ float:left; margin-right:9px; margin-top:5px;}
	.ad115_40 dd.dhb{ float:left; margin-right:9px; margin-top:5px; border:#d9d9d9 solid 1px; height:36px; width:113px; overflow:hidden;}


.ad230_81{ float:right; width:230px;}
	.ad230_81 dd{ margin-top:5px;width:230px; height:81px;}
	.ad230_81 dd.dhb{ margin-top:5px; width:228px; height:79px; border:#d9d9d9 solid 1px; overflow:hidden;}
	
.ad230_80{ width:230px;}
	.ad230_80 dd{ margin-top:5px; width:230px;}

.ad494_63{padding-top:10px;}

/*首页广告--End*/

	
/*首页导航样式*/
 #menu{}
    #menu{ height:38px;width:994px; zoom:1; background:url(../img2010/menu_bg.gif) 0 0px repeat-x; clear:both; margin:0 auto;}
    #menu ul{ width:962px;margin:0 auto;padding:0;}
    #menu li{ float:left; line-height:38px; font-size:14px; font-weight:bold; position:relative; }
    #menu li a{ display:block; color:#ffffff; padding:0 22px 0 16px; background:url(../img2010/menu_bg.gif) right -40px no-repeat; text-decoration:none; }
	#menu li.menu_last a{ background-position:0 0;}
	#menu li a.has_clild{ background-position:right -120px;}
    #menu li a.firstOver{ background:#225607;background:url(../img2010/menu_bg.gif) right -280px no-repeat; color:#000000; padding:0 19px;}
    
    #menu li .li_hover{ background-color:#00cc00; }
    #menu li div.menu_text{ position:absolute; left:0px; top:38px;display:none; width:110px;padding:2px; background:#dddddd;}
     #menu li div.menu_text_bg{background:#efefef url(../img2010/p_bg.gif) -10px 0 repeat-y; padding:3px 2px;}
   /* #menu li div.menu_text{ position:absolute; left:0px; top:38px;display:none; width:120px;}
    #menu li div.menu_text .text_top{ height:10px; background:url(/img2010/menu_text_top_bg.gif) 0 0 no-repeat;}
    #menu li div.menu_text .text_content{ background:url(/img2010/menu_text_content_bg.png); background-color:none; width:120px;}*/
    
    #menu li div.menu_text a{ font-size:12px; font-weight:normal; line-height:22px; padding-left:40px; background:none; color:#333; white-space:nowrap; display:block;}
    #menu li div.menu_text a:hover{ background:#73ba69; color:#ffffff;}
    
    #menu li span.left{ width:17px; height:38px; float:left; position:absolute; left:0; top:0; background:url(../img2010/menu_bg.gif) 0 -160px no-repeat;}
	#menu li span.li_on{ background:url(../img2010/menu_bg.gif) 0 -240px no-repeat;}
    #menu li a.current{  background:url(../img2010/menu_bg.gif) right -200px no-repeat; color:#0f0f0f; line-height:38px; padding:0 18px; }
    
    /*注：支持几乎所有的浏览器，bug：opera居然不支持渐变；只有谷歌与safari可以支持中间的重新过渡色*/
    .Hiddencorner{
        /*圆角属性 圆角弧度*/
        -webkit-border-radius: 3px;/*好像没啥用*/
        -moz-border-radius: 3px;/*FF专用*/
        border-radius: 3px;/*opera IE 谷歌 safari 用*/
        
        /*阴影属性  阴影颜色 左偏移，上偏移 大小*/
        -webkit-box-shadow: #666 0px 0px 5px;
        -moz-box-shadow: #666 0px 0px 5px;
        box-shadow: #666 0px 0px 5px;
        
        /*渐变  开始颜色，结束颜色。谷歌与safari可以支持中间的重新过渡色，但其它浏览器不行
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEFF99), to(#66EE33));
        background: -moz-linear-gradient(#EEFF99, #66EE33);
        background: linear-gradient(#EEFF99, #66EE33);*/
        
        /*IE专用的渐变
        -pie-background: linear-gradient(#EEFF99, #66EE33);*/
        /*引入IE圆角的htc
        behavior: url(/css/PIE.htc);*/
		
		/**filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=0, strength=6)
            progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=90, strength=6)
            progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=180, strength=6)
            progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=270, strength=6);
		*border:1px solid #cecece;*/
    }







#nav{ width:1002px; background:url(/img2010/nav_bg.jpg);height:40px; }
	#nav ul{ margin-left:25px; display:inline-block;}
	#nav ul li{  float:left; width:75px; font-size:15px; line-height:40px; height:40px; font-weight:bold; height:40px;}
	#nav ul li.li_on{ background:url(/img2010/nav_on_bg.gif) left bottom repeat-x;}
	#nav ul li a{  width:59px; text-align:center; height:30px; line-height:30px; margin-top:8px; color:#ffffff;}
	#nav ul li a.link_on{ color:#000000;}
	*#nav ul li.li_ge{ background:url(/img2010/nav_ge.gif) right bottom no-repeat;}
	#nav ul li *{float:left; height:40px; line-height:40px; display:inline-block;}
	#nav ul li span.before{ width:9px; background:url(/img2010/nav_on_left.gif) left bottom no-repeat;}
	#nav ul li span.after{ width:7px; background:url(/img2010/nav_on_right.gif) left bottom no-repeat;}
	
	.nav_link{ width:992px; background:url(/img2010/nav_bg2.jpg); height:35px; clear:both; margin:0 auto;  }
	.nav_link_L{ width:6px; height:35px; float:left;_display:inline;}
	.nav_link_M{ float:left; height:35px; line-height:35px;*width:980px;overflow:hidden;text-align:center; _display:inline;}
	.nav_link_R{ width:5px; height:35px; float:right;background:#FFF;_display:inline;}
	
#seach{ width:984px; margin:0 auto; background:url(/img2010/search_bg.jpg) no-repeat; height:40px; margin-top:5px;}
	.search{ width:450px; float:left; padding-top:10px; padding-left:15px; color:#333; overflow:hidden;}
	.adtext{ width:450px; float:right; padding-right:20px; color:#333; line-height:40px;height:40px; overflow:hidden;}
	.adtext .title{}
	.adtext span{float:left; }
	.adtextlist a{ display:block;}
	.adtextlist{ height:40px; overflow:hidden}

/*首页第二栏新闻*/
#line2{  margin:0 auto; margin-top:8px;}
	.line2_left{ float:left; width:280px;}
		.textlinkad{ width:270px; height:99px; overflow:hidden; background:#f3f3f3; line-height:25px; font-size:14px; padding:5px; border:#d9d9d9 solid 1px; color:#3A3A3A;}
		.flashad{ width:280px; height:275px; margin-top:9px;}

	.news{ margin-left:13px; margin-top:4px; float:left; width:448px;}
		.newinfo{ line-height:25px;}
		.newinfo .Num1{font-size:13px; padding-left:3px; padding-right:3px; padding-bottom:3px; border-bottom:#d9d9d9 dashed 1px;margin-bottom:3px}
		.newinfo .Num1 h1{text-align:center;font-size:18px;color:black; padding-bottom:3px;text-overflow: ellipsis;white-space: nowrap; width:420px; overflow:hidden;}
		/*.newinfo .Num1 h1 a{ color:red;}*/
		.newinfo .Num1 div{text-indent:0px;height:51px;overflow:hidden}
		.newinfo .Num1 div span{font-size:13px}
		.newinfo ul{}
		.newinfo li{font-size:14px;background:url(/img2010/bd.jpg) 2px center no-repeat; padding-left:15px;height:25px;line-height:26px;width:430px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
		
		/*首页中间的点击显示新闻的样式*/
		.axxxxx{ border:1px solid #ccc; height:242px; overflow:hidden;}
		.axxxxx li{ cursor:pointer; padding:6px; border-bottom:1px solid #ccc;}
		.axxxxx li h2{ font-size:18px;padding-top:3px;width:440px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
		.axxxxx li h2 span{ font-size:13Px; font-weight:normal;}
		.axxxxx li div.div_on{ background:url(/img2010/newbg.jpg) center center no-repeat; height:115px; padding-top:5px;}
		.axxxxx li div.div_on h2{padding:6px 3px 5px 5px;width:425px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
		.axxxxx li div li{ padding:3px 6px 3px 8px;background:url(/img2010/bd.jpg) 8px center no-repeat; padding-left:23px; border:none; line-height:19px;width:410px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

	.line2right{ width:230px; overflow:hidden; float:right;}
		.line2right_news dt{ border-bottom:3px solid #2a95db; line-height:22px; font-size:14px; cursor:pointer;}
		.line2right_news dd{ margin-top:3px; padding-left:3px;line-height:20px; height:140px; overflow:hidden;}
        .line2right_news p{ width:100%; font-weight:bold; }
		.line2right_news dd img{ float:left; padding-top:4px;padding-right:12px}
		.line2right_news_2{ line-height:22px; height:22px; overflow:hidden;}
        
		.line2right_news_2 a{float:left; background:url(/img2010/icon_1.gif) 2px 6px no-repeat; padding-left:10px;color:#486180;height:22px;overflow:hidden; font-size:12px;padding-right:3px}

.forum{}
	/*版块标题的背景，高度，字度*/
	.forum_title{ height:38px; overflow:hidden; background:url(/img2010/forum_title_bg.gif) left top repeat-x; line-height:38px; font-size:14px; border-right:1px solid #d2d2d2;}
	.forum_title span{ display:inline-block; height:30px; float:left; font-size:13px; padding-top:8px;}
	.forum_title span.more{ float:right; margin-right:15px;}
	.forum_content{ border:1px solid #d2d2d2; border-top-color:#e6e6e6; padding:10px;  width:962px; overflow:hidden; padding-bottom:6px;}
	
.forum_1{ margin-top:8px;}
	.forum1_title span.title{ background:url(/img2010/forum_1_title.gif) left top no-repeat; width:110px;}
	.forum1_left{ width:535px; }	
	.forum1_left div.column{ border:1px solid #cbcbcb; margin-bottom:10px; background-color:#f3f3f3;}
	.forum1_left h3,.forum1_right h3{ padding-top:2px;height:26px; line-height:26px; background:url(/img2010/forum_part_bg2.gif) left top repeat-x; font-size:13px;color:#17337c;  border-bottom:1px solid #cccccc; padding-left:20px;}

	.forum1_left dl{padding-left:2px}
	.forum1_left dd{ float:left;  width:104px; text-align:center; padding-top:10px; padding-bottom:4px; padding-left:1px; line-height:25px;}
	.forum1_left dd img{ border:1px solid #cccccc; padding:2px; width:90px;height:75px}
	.forum1_left dd span{display:inline-block;padding-top:5px; width:95px;height:20px;line-height:20px;overflow:hidden;}
	
	.forum1_right { width:415px;}
	.forum1_right .column{ height:310px;overflow:hidden; border:1px solid #cbcbcb; margin-bottom:9px; background-color:#f3f3f3;}
	.forum1_right .column ul{ height:265px;overflow:hidden}
	.forum1_right h3 span{ display:inline-block; float:left;}
	.forum1_right h3 span.more{ float:right; margin-right:20px;font-size:12px; color:#000000; font-weight:normal;}
	.forum1_right ul{margin:12px 5px 5px 10px; overflow:hidden;}
	.forum1_right li{ font-size:13px;padding-left:12px; line-height:24px; background:url(/img2010/icon2.gif) 0px 9px no-repeat;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; *width:390px;}
	.forum1_right li span{ color:green; font-size:12px; padding-left:8px;}
	
	.forum1_clear{ }
	.forum1_clear .left{ width:530px; font-size:13px;height:75px; overflow:hidden}
	.forum1_clear .left dl{ line-height:25px; font-size:13px;}
	.forum1_clear .left dd{ padding-left:0px;}
	.forum1_clear .left dd span{ line-height:25px; font-size:13px; float:left;}
	.forum1_clear .left dd span a{ line-height:25px; font-size:13px; float:left; background:url(/img2010/+.gif) left center no-repeat; padding-left:15px;}
	.forum1_clear .left dd a{ line-height:25px; background:url(/img2010/icon2.gif) left center no-repeat; padding-left:10px; float:left; font-size:13px; margin-left:15px;}
	
	.album{ border:1px solid #d2d2d2; margin-top:8px; background:#f3f3f3;}
	.album h3{ background:url(/img2010/forum_part_bg1.gif) left top repeat-x; border-bottom:1px solid #d1d1d1; height:30px; line-height:33px;font-size:15px; color:#17337c;  border-bottom:1px solid #cccccc; padding-left:20px;}
	.album h3 span.more{ float:right; margin-right:20px;font-size:12px; color:#000000; font-weight:normal;}
	

.forum_2{ margin-top:8px;}
	
	.forum2_left{ width:285px; border:1px solid #dddddd;}
	.forum2_title span.title{ background:url(/img2010/forum_2_title.gif) left top no-repeat; width:150px;}
	.forum2_left dt{ height:27px; background:url(/img2010/forum2_left_title_bg.gif) left top repeat-x; border-bottom:1px solid #cccccc;}
	.forum2_left dt span{ display:block; float:left; height:28px; line-height:28px; padding-left:10px; padding-right:10px; color:#17337c; font-size:14px; font-weight:bolder;}
	.forum2_left dt span.current{ background:url(/img2010/forum2_left_title_bg_on.gif) left top repeat; border-right:1px solid #cccccc;}
	.forum2_left dd{ margin:8px auto;height:328px}
	.forum2_left dd a{ display:block; padding-left:22px; background:url(/img2010/icon4.gif) 10px 6px no-repeat; line-height:22px;width:260px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.forum2_left dd a:hover{ background-color:#eeeeee;}
	
	.forum2_right{ width:660px; overflow:hidden;}
	.forum2_right_left{ width:393px;}
	.forum2_right_right{width:249px; border:1px solid #cccccc;}
	.forum2_right_left dl{ border-bottom:1px dashed #d9d9d9; padding-bottom:3px; margin-bottom:8px;}
	.forum2_right_left dt{ text-align:center; line-height:35px; font-size:18px; font-weight:bolder; color:#65586a;}
	.forum2_right_left dd{ padding-left:2px; text-indent:28px; font-size:13px; line-height:22px;}
	.forum2_right_left ul li{ font-size:13px; line-height:25px; background:url(/img2010/icon2.gif) left 8px no-repeat; margin-left:5px; padding-left:12px;}
	
	.forum2_right_right h3{ background:url(/img2010/forum_part_bg1.gif) left top repeat-x; border-bottom:1px solid #d1d1d1; height:26px; line-height:30px;font-size:13px; color:#8d8d8d;  border-bottom:1px solid #cccccc; padding-left:15px;}
	.forum2_right_right h3 span{ display:inline-block; float:left;}
	.forum2_right_right h3 span.more{ float:right; margin-right:20px; font-size:12px; font-weight:normal;}
	.forum2_right_right ul li{ margin:3px 10px; border-bottom:1px dashed #dddddd; line-height:25px; padding-left:15px; background:url(/img2010/icon4.gif) left center no-repeat;}
	
.forum_3{ margin-top:8px;}

	.forum3_title span.title{ background:url(/img2010/forum_3_title.gif) left top no-repeat; width:150px;}

	.forum_3 .bbs{ width:265px; padding:9px;  border:1px solid #cccccc;}
	.forum_3 .bbs h3{ line-height:25px; border-bottom:3px solid #e8d26f; padding-left:20px;}
	.forum_3 .bbs .kuang{ width:236px; height:142px; background:#f2f2f2; margin:2px auto; padding:10px; text-align:center;}
	.forum_3 .bbs .kuang img{width:230px;height:75px}
	.forum_3 .bbs .kuang li{background:url(/img2010/icon4.gif) 2px center no-repeat; display:block;}
	.forum_3 .bbs .kuang a{ display:block; text-align:left; line-height:21px;padding-left:15px;padding-top:3px;width:230px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.forum_3 .bbs .bbs_news_list li{ margin:0px 14px; background:url(/img2010/icon4.gif) 2px center no-repeat; padding-left:15px; border-bottom:1px dashed #eeeeee; line-height:25px;height:25px !important; *height:27px; display:block;width:230px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

	.forum_3 .blog{ width:655px;}
	.forum_3 .blog h3{ font-size:16px;border-bottom:3px solid #5eaade; height:25px; line-height:25px; margin-bottom:10px; padding-left:15px; margin-top:8px;}
	.forum_3 .blog h3 span{ display:inline-block; float:left;}
	.forum_3 .blog h3 span.right{ float:right; font-size:12px; font-weight:normal;}

	.forum_3 .blog .blog_news{ width:435px;}
	.forum_3 .blog .blog_news dl{width:290px; overflow:hidden; line-height:20px;}
	.forum_3 .blog .blog_news dl dt{font-size:14px; font-weight:bolder; color:#17337c; line-height:22px;text-align:center}
	.forum_3 .blog .blog_news dl dd {font-size:13px}
	.forum_3 .blog .blog_news dl dd.news{ margin:0px; width:auto; height:25px; overflow:hidden;}
	.forum_3 .blog .blog_news dl dd.news a{ color:#17337c; padding-left:12px; background:url(/img2010/icon_1.gif) left center no-repeat; line-height:25px; display:block; float:left;}
	.forum_3 .blog .news_list{ border-top:1px dashed #eeeeee;margin-top:5px; padding:5px 0;}
	.forum_3 .blog .news_list li{ font-size:13px; padding-left:10px; background:url(/img2010/icon4.gif) left center no-repeat; line-height:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width:413px;}
	.forum_3 .blog .news_list li span{ color:#d08e01; font-size:12px;}
	
	.forum_3 .blog .blog_star { width:205px; margin-top:3px; border:1px solid #ccc; background:#f3f3f3;padding-bottom:5px}
	.forum_3 .blog .blog_star h4{ height:26px; line-height:30px; background:url(/img2010/forum_part_bg1.gif) left top repeat-x; border-bottom:1px solid #ccc;}
	.forum_3 .blog .blog_star h4 span{ display:block; float:left;width:35px; height:26px; background:url(/img2010/icon5.gif) left center no-repeat;}
    .forum_3 .blog .blog_star div.h_222{ height:222px; overflow:hidden;}
    
	.forum_3 .blog .blog_star li{ clear:both;padding:5px; overflow:auto; zoom:1;}    
	.forum_3 .blog .blog_star li .BN{padding-top:3px;line-height:20px}
	.forum_3 .blog .blog_star li .BN span{height:40px; overflow:hidden;}
	.forum_3 .blog .blog_star li a{font-weight:bolder; color:#0766d0;}
	.forum_3 .blog .blog_star li span{font-size:12px;}
	.forum_3 .blog .blog_star li img{width:50px;height:60px;padding:1px; border:1px solid #dddddd;margin-right:8px}
	
	
	.forum_3 .blog .box_PK{ width:330px; border:8px solid #e9e9e9; height:407px;overflow:hidden; float:left;}
	.forum_3 .blog .box_PK #pk_title{ border:1px solid #cdcdcd; height:30px; padding:5px; overflow:hidden; }
	.forum_3 .blog .box_PK #pk_title p{ float:left; height:30px; line-height:30px; padding:0 10px; margin-right:10px; background:#ddd;}
	.forum_3 .blog .box_PK #pk_title p.hover{ background:#aaa;color:#fff;}
	.forum_3 .blog .box_PK .pk_tab{ border:1px solid #cdcdcd; border-top:none; height:363px; }
	.forum_3 .blog .box_PK .pk .c999{ line-height:40px; height:40px; text-align:center;}
	
	.forum_3 .blog .box_PK .pk #controls-ul{ height:50px; overflow:hidden;}
	.forum_3 .blog .box_PK .pk #controls-ul li{ float:left; background:#ccc; width:100px; height:30px; line-height:30px; margin-left:10px;text-align:center; }
	.forum_3 .blog .box_PK .pk #controls-ul li.on { background:red;}
	.forum_3 .blog .box_PK .pk #controls-ul li.on a{ color:#fff;}
	.forum_3 .blog .box_PK .pk #sliderContent-ul{ height:100px; padding:10px;}
	
	.forum_3 .blog .box_PK .has_talk .list {height:160px; padding:5px; margin:0 5px; overflow:hidden; }
	.forum_3 .blog .box_PK .has_talk .list h4{ line-height:35px; height:40px;}
	.forum_3 .blog .box_PK .has_talk .list .text{ line-height:19px;}
	
	
	/*角*/
.jie{width:298px;height:420px;border:#B1C8D7 solid 1px;overflow:hidden; float:right;}
.jie .jietitle{background:url(http://www.lightingchina.com/design1/images/title2.gif) no-repeat;width:298px;height:29px;}
.jie .jietitle p{float:left;font-size:14px;color:#FFFFFF;font-weight:bold;height:29px;line-height:29px;padding:0px 0px 0px 18px;}
.jie .jietitle span{font-size:12px;color:#666666;float:right;height:29px;line-height:29px;padding:0px 10px 0px 0px;}
.jie .jietitle span a{color:#666666;text-decoration:none;}
.jie .jietitle span a:hover{color:#9933ff;text-decoration:underline;}
.jie .clear:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.jie .blockLB {height:430px;width:298px;overflow:hidden;margin:0px auto 0;border-bottom:1px #EFEFEF solid;overflow:hidden;}
.jie .blockLB .tt{text-align:left;text-indent:11px;height:28px;border-bottom:1px #EFEFEF solid}
.jie .column{width:298px;background:url(http://www.lightingchina.com/design1/images/xx1.gif) repeat-x bottom;	padding-bottom:16px;position:relative}
.jie .column .ll{float:left;display:inline;width:95px;margin:0 0 0 8px}
.jie .column .ll img{border:0px;overflow:hidden;}
.jie .column .lc{width:170px;float:right;margin:0 0 0 10px;display:inline;text-align:left;line-height:18px}
.jie .column .lr{width:6px;height:6px;margin-top:-3px;background:url(http://www.lightingchina.com/design1/images/nobg01.gif) no-repeat 0 0;position:absolute;right:4px;top:50%}
.jie .column h3{color:#999;font-size:12px;font-weight:100;  padding-left:0;text-overflow: ellipsis; width:170px; height:40px; overflow:hidden; line-height:20px;}
.jie .column h3 strong{color:#C91F1E}
.jie .column h3 span{color:#C91F1E}
.jie .column h4{padding:5px 0;font-size:14px;font-weight:bold;color:#004276;line-height:22px;height:40px;overflow:hidden;}
.jie .column h4 a{color:#004276;text-decoration:none;}
.jie .column h4 a:hover{color:#993399;text-decoration:underline;}
.jie .column .lc h4 span{font-size:12px;color:#ff0000}
.jie .column p{font-size:12px;color:#666666}
.jie .column p a{color:#ff0000;text-decoration:none;}
.jie .column p a:hover{color:#9933ff;text-decoration:underline;}
.jie .column .link{padding-top:10px;clear:both;text-align:left;line-height:18px;text-indent:10px;font-size:12px;color:#993399;}
.jie .nowCol{background-color:#F7F7F7}
.jie .nowCol .lr{background-position:-10px 0}
.jie .column .conB{float:left;width:286px;margin-top:15px;height:65px;overflow:hidden}
.jie .noCol{background-image:none}
	.forum_3 .blog .bolger_elite h4{ background:url(/img2010/icon7.gif) left center repeat-x; height:27px; line-height:27px; font-size:14px;}
	.forum_3 .blog .bolger_elite h4 span{ display:block; float:left; height:27px; background:#ffffff url(/img2010/icon6.gif) left 6px no-repeat; padding-left:20px;padding-right:10px} 
	.forum_3 .blog .bolger_elite li{ float:left; border:1px solid #eeeeee; padding:2px; margin:7px;margin-top:0px}
	.forum_3 .blog .bolger_elite li img{width:60px;height:72px;margin-bottom:5px}
	.forum_3 .blog .bolger_elite li a{ display:block; font-size:12px; text-align:center;}
	
	.forum_3 .blog .bolger_elite{ width:650px; height:165px; background:url(/img2010/blog_bg.jpg) no-repeat; overflow:hidden;}
	.forum_3 .blog .bolger_elite dl{ width:290px; height:153px; overflow:hidden; margin-top:5px; margin-left:10px; float:left;}
	.forum_3 .blog .bolger_elite dl dt{ background:url(/img2010/icon9.jpg) left center repeat-x; height:30px; line-height:27px; font-size:14px; font-weight:bold;}
	.forum_3 .blog .bolger_elite dl dt span{ display:block; float:left; height:30px; background:#fff url(/img2010/icon11.jpg) left center no-repeat; padding-left:30px; padding-right:5px;}
	.forum_3 .blog .bolger_elite dl dd{border-bottom:1px dashed #d9d9d9; padding:3px; line-height:23px; background:url(/img2010/icon4.gif) left center no-repeat;width:300px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.forum_3 .blog .bolger_elite dl dd a{display:block; font-size:13px; text-align:left; line-height:23px; padding-left:15px; height:23px; overflow:hidden;}
	
	
	/*.forum_3 .bbs .bolger_elite{}
	.forum_3 .bbs .bolger_elite dl{ width:245px; height:153px; overflow:hidden; margin-top:5px; margin-left:0px;}
	.forum_3 .bbs .bolger_elite dl dt{ background:url(/img2010/icon9.jpg) left center repeat-x; height:30px; line-height:27px; font-size:14px; font-weight:bold;}
	.forum_3 .bbs .bolger_elite dl dt span{ display:block; float:left; height:30px; background:#fff url(/img2010/icon11.jpg) left center no-repeat; padding-left:20px; padding-right:5px;}
	.forum_3 .bbs .bolger_elite dl dd{ padding:3px; margin-left:17px; line-height:23px; background:url(/img2010/icon4.gif) left center no-repeat;width:260px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.forum_3 .bbs .bolger_elite dl dd a{display:block; font-size:13px; text-align:left; line-height:23px; padding-left:9px; height:23px; overflow:hidden;}*/
	
	

	.forum_3 .bbs2{ width:265px; padding:9px;  border:1px solid #cccccc;}
	.forum_3 .bbs2 h3{ line-height:25px; border-bottom:3px solid #e8d26f; padding-left:20px;}
	.forum_3 .bbs2 .kuang{ width:236px; height:142px; background:#f2f2f2; margin:2px auto; padding:10px; text-align:center;}
	.forum_3 .bbs2 .kuang img{width:230px;height:75px}
	.forum_3 .bbs2 .kuang li{background:url(/img2010/icon4.gif) 2px center no-repeat; display:block;}
	.forum_3 .bbs2 .kuang a{ display:block; text-align:left; line-height:21px;padding-left:15px;padding-top:3px}
	.forum_3 .bbs2 .bbs_news_list li{ margin:0px 14px; background:url(/img2010/icon4.gif) 2px center no-repeat; padding-left:15px; border-bottom:1px dashed #eeeeee; line-height:25px; display:block;}

	.forum_3 .blog2{ width:655px;}
	.forum_3 .blog2 h3{ font-size:16px;border-bottom:3px solid #5eaade; height:25px; line-height:25px; margin-bottom:10px; padding-left:15px; margin-top:8px;}
	.forum_3 .blog2 h3 span{ display:inline-block; float:left;}
	.forum_3 .blog2 h3 span.right{ float:right; font-size:12px; font-weight:normal;}

	.forum_3 .blog2 .blog_news{ width:435px;}
	.forum_3 .blog2 .blog_news dl{width:290px; overflow:hidden; line-height:20px;}
	.forum_3 .blog2 .blog_news dl dt{font-size:14px; font-weight:bolder; color:#17337c; line-height:22px;text-align:center}
	.forum_3 .blog2 .blog_news dl dd {font-size:13px}
	.forum_3 .blog2 .blog_news dl dd.news{ margin:0px;}
	.forum_3 .blog2 .blog_news dl dd.news a{ color:#17337c; padding-left:12px; background:url(/img2010/icon_1.gif) left center no-repeat; line-height:25px;}
	.forum_3 .blog2 .news_list{ border-top:1px dashed #eeeeee;margin-top:5px; padding:5px 0;}
	.forum_3 .blog2 .news_list li{ font-size:14px; padding-left:10px; background:url(/img2010/icon4.gif) left center no-repeat; line-height:24px;}
	.forum_3 .blog2 .news_list li span{ color:#d08e01; font-size:12px;}
	
	.forum_3 .blog2 .blog_star { width:205px; margin-top:3px; border:1px solid #ccc; background:#f3f3f3;padding-bottom:5px}
	.forum_3 .blog2 .blog_star h4{ height:26px; line-height:30px; background:url(/img2010/forum_part_bg1.gif) left top repeat-x; border-bottom:1px solid #ccc;}
	.forum_3 .blog2 .blog_star h4 span{ display:block; float:left;width:35px; height:26px; background:url(/img2010/icon5.gif) left center no-repeat;}
	.forum_3 .blog2 .blog_star li{ clear:both;padding:5px;}
	.forum_3 .blog2 .blog_star li .BN{padding-top:3px;line-height:20px}
	.forum_3 .blog2 .blog_star li a{font-weight:bolder; color:#0766d0;}
	.forum_3 .blog2 .blog_star li span{font-size:12px;}
	.forum_3 .blog2 .blog_star li img{width:50px;height:60px;padding:1px; border:1px solid #dddddd;margin-right:8px}
	
	.forum_3 .blog2 .bolger_elite h4{ background:url(/img2010/icon7.gif) left center repeat-x; height:27px; line-height:27px; font-size:14px;}
	.forum_3 .blog2 .bolger_elite h4 span{ display:block; float:left; height:27px; background:#ffffff url(/img2010/icon6.gif) left 6px no-repeat; padding-left:20px;padding-right:10px} 
	.forum_3 .blog2 .bolger_elite li{ float:left; border:1px solid #eeeeee; padding:2px; margin:7px;margin-top:0px}
	.forum_3 .blog2 .bolger_elite li img{width:60px;height:72px;margin-bottom:5px}
	.forum_3 .blog2 .bolger_elite li a{ display:block; font-size:12px; text-align:center;}
	
.forum_4{ margin-top:8px;}
	.forum4_title span.title{ background:url(/img2010/forum_4_title.gif) left top no-repeat; width:150px;}
	
	.forum_4 .forum4_left{ width:440px;}
	.forum_4 .forum4_right{ width:505px;}
	
	.forum_4 .forum4_left .online_left{ width:60px; height:60px; background:url(/img2010/forum4_pic1.gif) right 10px no-repeat;}
	.forum_4 .forum4_left .online_right{ border:1px solid #ccc; width:377px; margin-bottom:10px;}
	.forum_4 .forum4_left .online_right ul{ margin:8px;margin-right:5px}
	.forum_4 .forum4_left .online_right li{ display:block; clear:both; border-bottom:1px dashed #eeeeee; font-size:14px; height:25px; line-height:25px;overflow:hidden}
	
	.forum_4 .forum4_left .exhibition{ border:1px solid #cccccc; padding:10px; margin-top:8px; *width:420px; overflow:hidden;}
	.forum_4 .forum4_left .exhibition h3{ font-size:14px; height:25px; line-height:25px; border-bottom:2px solid #f7cc63;}
	.forum_4 .forum4_left .exhibition h3 span{ float:left; display:inline-block;}
	.forum_4 .forum4_left .exhibition h3 span.more{ float:right; font-size:12px; font-weight:normal;}
	.forum_4 .forum4_left .exhibition h3 span.right{ float:right; font-size:12px; font-weight:normal;}
	.forum_4 .forum4_left .exhibition h4{ font-size:18px; color:#000000; margin-top:15px;}
	.forum_4 .forum4_left .exhibition ul{ margin-top:8px;}
	.forum_4 .forum4_left .exhibition li{ display:block; padding-left:10px; background:url(/img2010/icon2.gif) left center no-repeat; line-height:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; *width:426px;}
	
	.forum_4 .forum4_right h4{ background:url(/img2010/icon7.gif) left center repeat-x; height:40px; line-height:40px; font-size:14px; margin-top:8px;}
	.forum_4 .forum4_right h4 span{ display:block; float:left; height:35px; width:70px; background:#ffffff url(/img2010/icon6.gif) left center no-repeat; padding-left:25px;} 
	.forum_4 .forum4_right .top_one {margin:0px 2px}
	.forum_4 .forum4_right .top_one dt{ text-indent:28px; font-size:16px; font-weight:bolder; line-height:30px;}
	.forum_4 .forum4_right .top_one dd{ text-indent:26px; font-size:13px; margin:3px auto; line-height:22px;}
	.forum_4 .forum4_right ul{ margin-top:6px; border-top:1px dashed #cccccc;padding-top:6px}
	.forum_4 .forum4_right li{ display:block; height:24px; line-height:24px; font-size:13px; padding-left:12px; background:url(/img2010/icon2.gif) left center no-repeat;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; *width:500px;}
	
.friend_link{width:982px; margin:0 auto; border:1px solid #cccccc;border-top:3px solid #cccccc; background:#ffffff; margin-top:8px;}
	.friend_link dt{ height:24px; line-height:20px; background:#f7f7f7;}
	.friend_link dt *{ display:inline-block; float:left; padding-right:10px; margin-top:4px;}
	.friend_link dt span{ background: url(/img2010/icon8.gif) 5px 4px no-repeat; padding-left:22px; color:#6B6B6B;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd; font-weight:bold;}
	.friend_link dt a{margin-left:10px; border-right:1px solid #dddddd;}
	.friend_link dt a.right{ float:right;}
/*	.friend_link dt .mouseon{color:#ff660d; background:#ffffff; border:1px solid #dddddd; border-bottom:none;}*/

	.friend_link dd{ clear:both; padding:10px; padding-left:10px;padding-right:0px;}
	.friend_link dd li{ float:left;width:112px; line-height:25px; height:25px;overflow:hidden; background:url(/img2010/icon10.gif) left 5px no-repeat; padding-left:15px;margin-left:10px;font-size:12px}
	.friend_link dd li a{font-size:12px;}
	.friend_link dd li a:hover{font-size:12px}

	
.footer{ margin-top:8px; border-top:1px solid blue;  line-height:30px; text-align:center;}
	
/* 
案例图片切换  显示五图
v_show style
*/
.v_show {width:660px; overflow:hidden;}
	.v_content { position:relative; width:660px; height:128px; overflow:hidden; margin-top:8px;}
	.v_content_list { position:absolute; width:2500px;top:0px; left:0px; }
	.v_content_list ul {float:left;}
	.v_content_list ul li { display:inline; float:left; margin-top:2px; padding:3px; text-align:center; line-height:25px;  }
	.v_content_list ul li a { display:block; width:126px; text-align:center;   color:#F60; text-decoration:none; overflow:hidden; }
	.v_content_list ul li img {  width:120px; height:100px; border:#d9d9d9 solid 1px; padding:2px;}

	.v_caption {padding-left:5px; height:28px; overflow:hidden; }
	.v_caption .cartoon { background-position: 0 -100px; }
	.v_caption .variety { background-position:-100px -100px; }

		.highlight_tip { display:inline; float:left; margin:8px 0 0 10px; }
		.highlight_tip span { display:inline; float:left; width:7px; height:7px; overflow:hidden; margin:0 2px; background:url(/img2010/btn_cartoon.gif) no-repeat 0 -229px; text-indent:-9999px; }
		.highlight_tip .current { background-position:0 -220px; }
		
		.change_btn { float:left; margin-left:10px; }
		.change_btn span { display:block; float:left; width:30px; height:23px; overflow:hidden; background:url(/img2010/btn_cartoon.gif) no-repeat; text-indent:-9999px; cursor:pointer; }
		.change_btn .prev { background-position:0 -400px;  }
		.change_btn .next { width:31px; background-position:-30px -400px; }

	.v_caption em { display:inline; float:right; margin:10px 12px 0 0; font-family:simsun; }

#CaseTitle{ padding:10px; position:absolute;border:2px solid gold;background:#E7E7E7; line-height:25px; width:175px; height:95px; overflow:hidden;}


/* 
电子画册图片切换  显示六图
v_show style 
*/
.PZ_v_show { width:960px; overflow:hidden; padding-left:20px; }
	span.PZ_prev,span.PZ_next { display:block; width:12px; height:30px;margin-top:60px; overflow:hidden; background:#cccccc; background:url(/img2010/btn_cartoon.gif) 0 0 no-repeat;  text-indent:-9999px; position:absolute; z-index:1000; cursor:pointer;}
	span.PZ_prev{ background-position:0 0;}
	span.PZ_next{ background-position:-10px 0; margin-left:935px;}

	.PZ_v_caption { height:35px; overflow:hidden;}
	.PZ_change_btn { float:left; margin:5px 0 0 10px; }
	.PZ_v_content { position:relative; width:888px; height:192px; overflow:hidden; margin-left:30px;}
	.PZ_v_content_list { position:absolute; width:2700px;top:0px; left:0px; }
	.PZ_v_content_list ul {float:left;}
	.PZ_v_content_list ul li { display:inline; float:left; margin:0px 5px; padding:15px;  }
	.PZ_v_content_list ul li img {display:block;overflow:hidden; background:#E7E7E7; border:#ccc solid 1px;  width:100px; height:135px; padding:3px;margin-bottom:6px}
	.PZ_v_content_list ul li span{display:block;overflow:hidden; width:106px; height:15px;margin:0px 1px;text-align:center}



.footer{ margin-top:8px; padding-bottom:30px; border-top:3px solid #91bf14; line-height:30px; text-align:center;}
.footer .PBG{border-bottom:1px solid silver; padding:3px 0px;margin-bottom:5px}

.MT10{margin-top:8px;}
.PB10{padding-bottom:10px}
.Border{border:1px silver solid}


/***#tooltip**提示信息*/
#tooltip{ border:1px outset #ddd; padding:3px 10px; position:absolute; background:#eee; display:none; text-align:left; }


/* 在线服务QQ */
.main_head {
	BACKGROUND: url(/img2010/img3-5_2.png) no-repeat
}
.qqtable{ margin:0 auto;}
* HTML .main_head {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img2010/img3-5_2.png",sizingMethod='crop'); BACKGROUND: none transparent scroll repeat 0% 0%
}
* + HTML .main_head {
	BACKGROUND: url(/img2010/img3-5_2.png) no-repeat
}
.info {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/img2010/img3-5_3.png) repeat-y; PADDING-TOP: 5px; 
}
* HTML .info {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img2010/img3-5_3.png",sizingMethod='crop'); BACKGROUND-REPEAT: repeat-y
}
* + HTML .info {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/img2010/img3-5_3.png) repeat-y; PADDING-TOP: 5px
}
.down_kefu {
	WIDTH: 157px; BACKGROUND: url(/img2010/img3-5_4.png) no-repeat; HEIGHT: 8px;
}
* HTML .down_kefu {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img2010/img3-5_4.png",sizingMethod='crop'); WIDTH: 157px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 8px
}
* + HTML .down_kefu {
	WIDTH: 157px; BACKGROUND: url(/img2010/img3-5_4.png) no-repeat; HEIGHT: 8px
}
.Obtn {
	MARGIN-TOP: 75px; WIDTH: 32px; BACKGROUND: url(/img2010/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px; MARGIN-LEFT: -5px
}
* HTML .Obtn {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img2010/img3-5_1.png",sizingMethod='crop'); WIDTH: 32px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; HEIGHT: 139px
}
* + HTML .Obtn {
	MARGIN-TOP: 75px; WIDTH: 32px; BACKGROUND: url(/img2010/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px; MARGIN-LEFT: -5px
}
.qqtable SPAN {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 5px;
}

.qqtable A {
	TEXT-DECORATION: none;color:red;
}
.qqtable A:hover {
	TEXT-DECORATION: none:color:black;}

.QQTD{cursor:pointer; background:url(/img2010/bottom.jpg) bottom center no-repeat;font-size:12px;font-weight:bold;COLOR: #ff6600;}
.QQTD A{TEXT-DECORATION: none;color:red;}
.QQTD A:hover{TEXT-DECORATION: none;color:black;}

/*边框参数*/
.MR0,li.MR0{margin-right:0px;}

/*建党节用的*/

